
Redmine - Feature #5040

Project name limited to 30 characters

2010-03-10 18:19 - Bruno Prado

Status: Closed Start date: 2010-03-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Project name is limited to 30 characters, but it's written nowhere.

I suggest it to be informed the same way the project identifier limit is.

Related issues:

Related to Redmine - Feature #4896: Project identifier should be a limited field Closed 2010-02-22

History

#1 - 2010-07-13 00:26 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid

There is a help text below the field when you create or edit a project.

#2 - 2010-07-14 23:28 - Mischa The Evil

- Subject changed from Project name limited do 30 characters to Project name limited to 30 characters

This is related to issue #4896 (and resolved by the provided patch therein).
